<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

<!--tabs-->
    <com.qmuiteam.qmui.widget.tab.QMUITabSegment
        android:layout_width="match_parent"
        android:id="@+id/id_entrust_tab"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_height="40dp"/>

    <include
        layout="@layout/line_view"
        android:id="@+id/line1"
        android:layout_width="match_parent"
        android:layout_height="0.1dp"
        app:layout_constraintTop_toBottomOf="@+id/id_entrust_tab"/>

    <TextView
        android:id="@+id/id_name_direction"
        android:layout_width="0dp"
        style="@style/HoldHeadTextStyle"
        android:text="@string/str_status_date"
        app:layout_constraintTop_toBottomOf="@+id/id_entrust_tab"
        app:layout_constraintEnd_toStartOf="@+id/id_available_hold"
        app:layout_constraintStart_toStartOf="parent"
        android:paddingStart="15dp"
        android:layout_height="wrap_content"/>
    <TextView
        android:id="@+id/id_available_hold"
        android:layout_width="0dp"
        android:gravity="end"
        android:paddingEnd="20dp"
        style="@style/HoldHeadTextStyle"
        android:text="@string/str_name_type"
        app:layout_constraintTop_toBottomOf="@+id/id_entrust_tab"
        app:layout_constraintStart_toEndOf="@+id/id_name_direction"
        app:layout_constraintEnd_toStartOf="@+id/id_last_cost"
        android:layout_height="wrap_content"/>
    <TextView
        android:id="@+id/id_last_cost"
        android:layout_width="0dp"
        android:text="@string/str_entrust_num"
        android:gravity="end"
        android:paddingEnd="20dp"
        style="@style/HoldHeadTextStyle"
        app:layout_constraintStart_toEndOf="@+id/id_available_hold"
        app:layout_constraintEnd_toStartOf="@+id/id_pl_plp"
        app:layout_constraintTop_toBottomOf="@+id/id_entrust_tab"
        android:layout_height="wrap_content"/>
    <TextView
        android:id="@+id/id_pl_plp"
        android:layout_width="0dp"
        android:text="@string/str_pl"
        android:gravity="end"
        style="@style/HoldHeadTextStyle"
        android:paddingEnd="15dp"
        app:layout_constraintTop_toTopOf="@+id/id_name_direction"
        app:layout_constraintBottom_toBottomOf="@+id/id_name_direction"
        app:layout_constraintStart_toEndOf="@+id/id_last_cost"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_height="wrap_content"/>
    <include
        layout="@layout/line_view"
        android:id="@+id/line2"
        app:layout_constraintTop_toBottomOf="@+id/id_name_direction"
        android:layout_width="match_parent"
        android:layout_height="0.1dp"/>

    <!--pager-->
    <androidx.viewpager.widget.ViewPager
        android:id="@+id/id_pager"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/line2"
        />

</androidx.constraintlayout.widget.ConstraintLayout>